<bugID>1269915<Summary>Remove context menu integration from breadcrumbs widget</Summary><Description>Splitting this out from Bug 1259812.  See https://bugzilla.mozilla.org/show_bug.cgi?id=1259812#c1 for more context.</Description></bugID>